Computer Security
[EN] securityvulns.ru
no-pyccku

  

KnFTPd FTP Server buffer overflows
Published:05.09.2011
Source:
SecurityVulns ID:11892
Type:remote
Threat Level:
5/10
Description:Buffer overflows in different FTP commands.
Affected:KNFTP : KnFTPd 1.0
Original documentdocumentliuqx_(at)_nipc.org.cn, KnFTPd v1.0.0 Multiple Command Remote Buffer Overflow (05.09.2011)
Files:KnFTPd FTP Server v1.0.0 Multiple Command Remote Buffer Overflow Exploit

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod

 
 



Rating@Mail.ru